/*
 Theme Name:   kramco
 Description:  Child template of MRM
 Author:       MRM
 Author URI:   http://www.myrobotmonkey.com.au
 Template:     mrm
 Version:      1.0.0
 Text Domain:  kramco
*/

@font-face {
    font-family:'proxima-nova-regular';
    src: url('fonts/proxima-nova-regular.eot');
	src: url('fonts/proxima-nova-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/proxima-nova-regular.woff2') format('woff2'),
		url('fonts/proxima-nova-regular.woff') format('woff'),
		url('fonts/proxima-nova-regular.svg#a Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'proxima-nova-light';
    src: url('fonts/proxima-nova-light.eot');
	src: url('fonts/proxima-nova-light.eot?#iefix') format('embedded-opentype'),
		url('fonts/proxima-nova-light.woff2') format('woff2'),
		url('fonts/proxima-nova-light.woff') format('woff'),
		url('fonts/proxima-nova-light.svg#d Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;

    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'proxima-nova-bold';
    src: url('fonts/proxima-nova-bold.eot');
	src: url('fonts/proxima-nova-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/proxima-nova-bold.woff2') format('woff2'),
		url('fonts/proxima-nova-bold.woff') format('woff'),
		url('fonts/proxima-nova-bold.svg#d Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

p{
	font-size: 18px;
	font-family:'proxima-nova-light';
}

a:hover{
	text-decoration: none !important;
}

.image-overlay{
	display: none !important;
}

@media(min-width: 768px){
	.responsive #header_main .container {
	    max-width: 100%;
	}
	/*.av_header_transparency*/ .logo{
		top: 35px;
	}
	.simple-icon-video{
		position: absolute;
		z-index: 9999;
		top: 44%;
		left: 0px;
		right: 0px;
	}
	.simple-heading-center{
		max-width: 1000px;
		margin: 0 auto;
	}
	.header_color .header_bg{
		background-color: transparent;
	}
}

.simple-icon-video img{
	width: 90px;
}

@media(max-width: 767px){
	.simple-icon-video{
		position: absolute;
		z-index: 9999;
		top: 44%;
		left: 0px;
		right: 0px;
	}
}

@media(max-width: 500px){
	.simple-icon-video{
		top: 40%;
	}
	.simple-icon-video img{
		width: 60px;
	}
}

.simple-slide::before {
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    background-image: url('images/bg-overlay.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 9;
}

.av-burger-overlay-bg {
    opacity: 0.85;
    background-color: rgba(136,166,182)
}

.simple-heading-center p{
	letter-spacing: 2px;
	font-size: 20px;
	line-height: 25px;
}

.simple-heading-center h3{
	margin-top: 15px !important;
	margin-bottom: 12px !important;
	font-family: 'proxima-nova-bold';
	text-transform: uppercase;
	letter-spacing: 2px;
}

@media(min-width: 768px){
	.simple-img-vid img{
		width: 964px;
		/*height: 962px;*/
		height: 977px;
	}
	.simple-img-vid-1 img{
		height: 481px;
	}
}

.simple-img-cap-title{
	margin-top: 15px !important;
	margin-bottom: 12px !important;
	font-family: 'proxima-nova-bold';
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000000 !important;
}

.simple-img-cap-btn span{
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	border: 1px solid #000000;
	padding: 7px 14px;
}

.simple-img-cap-title:hover{
	background-color: transparent !important;
}

.simple-heading h3{
	font-family: 'proxima-nova-bold';
	text-transform: uppercase;
	letter-spacing: 2px;
}

.special_amp{
	font-family: 'proxima-nova-bold';
	font-size: inherit;
	color: #000000;
	font-style: normal;
}

.simple-heading h2{
	letter-spacing: 2px;
	font-size: 45px;
	font-family: 'proxima-nova-regular';
	padding-bottom: 15px;
}

.simple-box-1-1 .simple-heading h2{
	padding-bottom: 15px;
}

@media(min-width: 768px){
	.simple-box-1-1{
		height: 650px;
	}
}

@media(max-width: 767px){
	.simple-box-1-1{
		height: 250px;
	}
}

.simple-btn-buttom{
	position: absolute;
	bottom: 0;
	left: 0px;
	right: 0px;
}

.simple-btn-buttom a{
	border: 1px solid #ffffff !important;
	border-radius: 0 !important;
	padding: 10px 27px !important;
	font-size: 16px !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
}

.simple-small-title h2{
	text-transform: uppercase;
	letter-spacing: 2px;
}

@media(min-width: 768px){
	.responsive #footer .container {
	    max-width: 400px;
	}
	#footer .av_one_half{
		margin-left: 0 !important
	}
}

@media(max-width: 767px){
	#footer .widget{
		text-align: center;
	}
}

#footer .widget p{
	margin: 0;
	line-height: 20px;
}

.section-3-video.av-border-cells .flex_cell {
    border-color: #000000 !important;
}

.section-3-video, .section-up{
	display: none;
}

.responsive .section-3-video .container {
    max-width: 100%;
    padding: 0;
}

.section-3-video .content{
	padding: 0;
}

.section-vid-1 {
	position: relative;
}

.section-vid-1:after{
	content: "";
	clear: both;
	display: table;
}

.section-vid-1 .vid-col-6{
	width: 33.3333%;
	float: left;
	border: 1px solid #000000;
}

.section-vid-1 .video-img{
	position: relative;
}

.section-vid-1 .box-content{
	position: absolute;
	right: 0px;
	left: 0px;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	opacity: 0;
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-ms-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
	z-index: 999999;
}

.video-img::before{
	content: "";
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	height: auto;
	width: 100%;
	z-index: 99;
	display: block;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	opacity: 0;
}

.section-vid-1 .vid-col-6:hover .box-content, .section-vid-1 .vid-col-6:hover .video-img::before{
	opacity: 1;
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-ms-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
}

/*.section-vid-1 .video-img a{
	position: absolute;
}*/

.section-vid-1 .box-content h3{
	color: #ffffff;
	font-family: 'proxima-nova-bold';
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 26px;
}

.section-vid-1 .box-btn i, .section-vid-1 .box-btn a{
	color: #ffffff;
}

.section-vid-1 .box-btn i{
	font-size: 23px;
}

.section-vid-1 .box-btn a{
	font-style: italic;
	font-family: 'proxima-nova-regular';
	text-decoration: underline;
}

.section-vid-1 .box-btn a:hover{
	opacity: 0.7;
	text-decoration: underline !important;
}

.box-close-vid-1{
	text-align: center;
	position: absolute;
	top: -88px;
	left: 0px;
	right: 0px;
}

.box-close-vid-1 i{
	color: #ffffff;
}

.box-close-vid-1 .icon-i, .box-close-vid-1 .icon-x{
	float: none !important;
	display: inline-block;
	width: auto !important;
}

.box-close-vid-1 .icon-i{
	padding-right: 20px;
	border-right: 1px solid #ffffff;
}

.box-close-vid-1 .icon-x{
	padding-left: 15px;
}

.section-vid-1 .video-img img{
	display: block;
}

@media(max-width: 767px){
	.responsive .section-3-video .container {
	    max-width: 100% !important;
	    width: 100% !important;
	    padding: 0;
	}
	.section-vid-1 .vid-col-6{
		width: 100%;
		float: none;
		border: 1px solid #000000;
	}
	.section-3-video .flex_column{
		margin-bottom: 0 !important;
	}
}

.box-new-remodal{
	max-width: 100%;
	background-color: rgba(0,0,0,0.3);
	height: 100%;
}

.box-new-remodal .btn-close{
	left: auto;
	top: 10px;
	right: 20px;
	color: #ffffff;
}

.box-new-remodal .btn-close:hover{
	color: #767676;
}

.box-new-remodal .remodal-close::before {
    font-size: 40px;
}

.box-new-remodal .box-content-video .title_remodal h1{
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'proxima-nova-bold';
}

.box-new-remodal .box-content-video .content-remodal-vid p{
	color: #ffffff;
	text-align: left;
}

.section-remodal-vid{
	position: relative;
}

.section-remodal-vid:after{
	content: "";
	clear: both;
	display: table;
}

.section-remodal-vid .video-remodal{
	width: 70%;
	float: left;
	padding-right: 50px;
}

.section-remodal-vid .box-content-video{
	width: 30%;
	float: left;
	text-align: left;
}

.icon-share-modal{
	padding-bottom: 20px;
}

.icon-share-modal i{
	padding-right: 10px;
}

.icon-share-modal a{
	font-style: italic;
	font-family:'proxima-nova-regular';
}

.icon-share-modal a, .icon-share-modal i{
	color: #ffffff;
	font-size: 18px;
}

@media(min-width: 768px){
	.section-remodal-vid{
		max-width: 1500px;
		margin: 0 auto;
		top: 20%;
	}
	.content-remodal-vid{
		height: 400px;
		overflow-y: scroll;
	}
}

@media(max-width: 767px){
	.section-remodal-vid{
		top: 10%;
	}
	.section-remodal-vid .video-remodal{
		width: 100%;
		padding-right: 0;
	}
	.section-remodal-vid .box-content-video{
		width: 100%;
		float: none;
	}
	.box-new-remodal{
		max-width: 100%;
		background-color: transparent !important;
		height: 100%;
	}
	.box-new-remodal .btn-close {
	    top: -3px;
	}
}

.setion-bg-vid::after{
	content: "";
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	background-image: url('images/bg-vid.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 9;
}

.simple-title-new h2{
	font-family: 'proxima-nova-bold';
	letter-spacing: 2px;
}

.close-page-btn{

}

@media(min-width: 768px){
	.responsive .sec-pg-vid .container {
	    max-width: 100%;
	}
}

@media(min-width: 768px){
	/*.home*/.page-id-10 .header_color .av-hamburger-inner, /*.home*/.page-id-10 .header_color .av-hamburger-inner::before, /*.home*/.page-id-10 .header_color .av-hamburger-inner::after {
	    background-color: #ffffff;
	}
	/*.home*/.page-id-10 .logo a::before{
		content: "";
		position: absolute;
		width: 100%;
		top: 0;
		bottom: 0;
		left: 0;
		background-image: url('images/logo.png');
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		z-index: 9;
	}
	/*.home*/.page-id-10 .logo img{
		opacity: 0;
	}
}

@media (min-width: 768) and (max-width: 989px){
	.main_menu {
	    right: 30px !important;
	}
}

/*.home*/.page-id-10 .simple-header-close-right{
	display: none;
}

@media(min-width: 768px){
	.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
		right: 25px;
	}
	.responsive #top/*.home*/.page-id-10 #wrap_all .av_mobile_menu_tablet .main_menu{
		right: 0 !important;
	}
	.simple-header-close-right{
		position: absolute;
		right: -22px;
		top: 9px;
	}
}

@media(max-width: 767px){
	.simple-header-close-right{
		position: absolute;
		right: 0;
	}
}

.simple-icon-video-whats img{
	width: 100%;
}

.main_menu li{
	padding: 0 !important;
}

.main_menu li a{
	font-size: 22px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'proxima-nova-bold';
}	

.simple-icon-video-whats{
	display: none !important;
}

.simple-img-pg-vid:hover .simple-icon-video-whats{
	opacity: 1 !important;
	display: block;
}

.image-cap-img-watch{
	font-family: 'proxima-nova-light';
	letter-spacing: 2px;
}

.image-cap-img-watch i{
	display: inline-block;
	vertical-align: middle;
}

.image-cap-img-watch div .fa-play-circle-o::before {
	font-size: 45px !important;
}

.image-cap-img-plush i{
	border: 1px solid #ffffff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
}

.image-cap-img-plush .fa-plus::before {
    line-height: 48px;
}

/*.section-overlay-bg-1::before{
	content: "";
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	background-image: url('images/bg-sec-overlay.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 9;
}*/

.box-new-remodal-cat-vid .btn-close-cat-vid{
	left: auto;
	right: 0;
}

.box-new-remodal-cat-vid .title_remodal h1{
	font-family: 'proxima-nova-regular';
	text-transform: uppercase;
	font-style: italic;
	letter-spacing: 2px;
	margin-top: 20px;
}

.box-new-remodal-cat-vid .title_remodal p{
	font-family: 'proxima-nova-regular';
	text-transform: uppercase;
	font-style: italic;
}

@media(min-width: 768px){
	.section-modal-sosial{
		max-width: 1343px;
		height: 642px;
	}
	.section-modal-sosial .col-sosial-remodal{
		position: absolute;
		right: 20px;
		left: 20px;
		top: 50%;
		bottom: auto;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.section-modal-sosial .redmodal-selct{
		width: 15%;
		margin: 0 auto;
	}
	div #footer .av_one_half {
	    width: 50%;
	}
}

.section-modal-sosial{
	background-color: #000000;
}

.section-modal-sosial .btn-close-cat-vid{
	left: auto;
	right: 5px;
	top: 5px;
	color: #ffffff !important;
}

.section-modal-sosial .btn-close-cat-vid:hover{
	opacity: 0.5;
}

.section-modal-sosial .col-sosial-remodal h2{
	font-family: 'proxima-nova-regular';
	color: #ffffff;
	font-size: 30px;
	font-style: italic;
	letter-spacing: 2px;
	margin-bottom: 25px;
}

.section-modal-sosial .redmodal-selct select{
	font-family: 'proxima-nova-light' !important;
	width: 100% !important;
	color: #ebebeb !important;
	font-size: 16px !important;
	height: 34px !important;
	border: 0 !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none !important;
	border-radius: 2px !important;
	background-color: rgba(77,77,77,.8) !important;
	padding: 0 30px 0 15px !important;
	outline: none !important;
	transition: background-color .3s ease !important;
}

.section-modal-sosial .redmodal-selct{
	position: relative;
	cursor: pointer;
	display: inline-block;
}

.section-modal-sosial .redmodal-selct .icon-bottom{
	position: absolute;
	top: 8px;
	right: 12px;
	pointer-events: none;
	height: 6px;
	width: 10px;
	display: -ms-flexbox;
	display: flex;
}

.section-modal-sosial .redmodal-selct .icon-bottom .fa-angle-down::before {
    color: #ffffff;
}

.section-modal-sosial .box-sosial-media .col-li-sosial{
	float: none !important;
	display: inline-block;
	width: auto !important;
	margin: 0 20px;
}

.section-modal-sosial .box-sosial-media .col-li-sosial a{
	color: #ffffff;
	font-size: 25px;
}

.section-modal-sosial .box-sosial-media .col-li-sosial a:hover{
	color: #bababa;
}

.section-modal-sosial .box-sosial-media .col-li-sosial:hover span{
	z-index: 1;
	opacity: 1;
}

.section-modal-sosial .box-sosial-media .col-li-sosial span{
	font-family: 'proxima-nova-light';
	font-size: 12px;
	position: absolute;
	opacity: 0;
	z-index: -1;
	top: 100%;
/*	left: 50%;
*/	margin-top: 15px;
	transform: translate(-50%);
	padding: 3px 6px;
	background: #2e2e2e;
	color: #fff;
	transition: opacity .2s;
	border: 1px solid #4a4a4a;
	white-space: nowrap;
	line-height: 12px;
}

.simple-contact-title .av-subheading p{
	font-size: 22px;
}	

.simple-text-contact a{
	text-decoration: none !important;
}

.footer-social-box ul{
	text-align: center;
}

.footer-social-box li{
	margin: 0;
	margin-left: 5px;
	margin-right: 5px;
	border: 0 !important;
	width: 50px !important;
	height: 50px !important;
	float: none !important;
	display: inline-block !important;
}

.footer-social-box a{
	font-size: 27px;
	border: 1px solid #ffffff;
	border-radius: 50%;
	width: 50px !important;
	height: 50px !important;
	line-height: 47px !important;
	color: #ffffff !important;
}

.page-id-224 #header{
	display: none;
}

.page-id-224 #main{
	padding-top: 0 !important;
}

.bg-home-1 .container{
	max-width: 100%;
	padding: 0px 100px;
}

.bg-home-1 .btn-home-1{
	position: absolute;
	right: 60px;
	bottom: 80px;
}

.bg-home-1  .my-new-btn-ld{
	position: absolute !important;
	right: 60px;
	bottom: 84px;
	border: 2px solid #fff !important;
	border-radius: 0 !important;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 18px !important;
	padding: 14px 25px 14px !important;
}

.bg-home-1  .my-new-btn-ld h3{
	font-size: 18px;
	color: #ffffff !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}

.simple-icon-ig{
	position: absolute;
	right: 0;
	bottom: 89px;
}

@media(max-width: 612px){
	.bg-home-1 .btn-home-1{
		position: relative !important;
		display: block !important;
		right: 0;
		bottom: 0;
	}
	.bg-home-1  .my-new-btn-ld{
		position: relative !important;
		display: block !important;
		right: 0;
		bottom: 0;
	}
	.simple-icon-ig{
		position: relative !important;
/*		display: block !important;
*/		bottom: -10px;
		right: 200px;
	}
	.bg-home-1 .simple-text {
	    float: left !important;
	    padding-right: 0 !important;
	}
}

@media(max-width: 514px){
	.simple-icon-ig{
		right: 150px;
	}
}

@media(max-width: 446px){
	.simple-icon-ig{
		right: 100px;
	}
}

@media(max-width: 382px){
	.simple-icon-ig{
		right: 60px;
	}
}

@media(max-width: 324px){
	.simple-icon-ig{
		right: 0;
	}
}

.bg-home-1 .btn-home-1 a{
	border: 2px solid #fff !important;
	border-radius: 0 !important;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 18px !important;
	padding: 14px 25px 14px !important;
}

.bg-home-1 .simple-text{
	float: right;
	padding-right: 60px;
}

.bg-home-1 .simple-text p{
	letter-spacing: 1px;
}

.bg-home-1 .simple-text a{
	text-decoration: none !important;
}

.av-burger-overlay-active.av-burger-overlay-active-delayed .simple-close-head-box{
	opacity: 0;
}

@media(max-width: 767px){
	.logo{
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
}

.my-box-hover .my-button-hgover{
	cursor: pointer;
	padding-right: 8px;
}

.my-text-click-open{
	display: none;
}

/*.my-box-hover .av_textblock_section {
	opacity: 0;
}

.my-box-hover .my-button-hgover:hover ~ .av_textblock_section {
	opacity: 1;
}*/

/*@media (min-width: 768px) and (max-width: 1324px){
	.my-section-box-simple{
		width: 963px;
		margin: 0 auto;
	}
	#top .flex_cell.my-box-one-big, #top .flex_cell.my-box-two-small{
		width: 100% !important;
		display: block;
	}
	#after_submenu_1, #after_section_4{
		display: block !important;
		border-top-width: 0 !important;
	}
}*/

@media (min-width: 768px) and (max-width: 900px){
	.my-masonry-2 a#av-masonry-2-item-380, .my-masonry-2 a#av-masonry-3-item-263{
		width: 50% !important;
		height: 500px !important;
	}
	.my-masonry-2 a#av-masonry-2-item-258, .my-masonry-2 a#av-masonry-2-item-266, .my-masonry-2 a#av-masonry-3-item-261, .my-masonry-2 a#av-masonry-3-item-265{
		width: 50% !important;
		height: 250px !important;
	}
}

@media (min-width: 901px) and (max-width: 1000px){
	.my-masonry-2 a#av-masonry-2-item-380, .my-masonry-2 a#av-masonry-3-item-263{
		width: 50% !important;
		height: 650px !important;
	}
	.my-masonry-2 a#av-masonry-2-item-258, .my-masonry-2 a#av-masonry-2-item-266, .my-masonry-2 a#av-masonry-3-item-261, .my-masonry-2 a#av-masonry-3-item-265{
		width: 50% !important;
		height: 325px !important;
	}
}

@media (min-width: 1001px) and (max-width: 1250px){
	.my-masonry-2 a#av-masonry-2-item-380, .my-masonry-2 a#av-masonry-3-item-263{
		width: 50% !important;
		height: 750px !important;
	}
	.my-masonry-2 a#av-masonry-2-item-258, .my-masonry-2 a#av-masonry-2-item-266, .my-masonry-2 a#av-masonry-3-item-261, .my-masonry-2 a#av-masonry-3-item-265{
		width: 50% !important;
		height: 375px !important;
	}
}

@media (min-width: 1251px) and (max-width: 1323px){
	.my-masonry-2 a#av-masonry-2-item-380, .my-masonry-2 a#av-masonry-3-item-263{
		width: 50% !important;
		height: 962px !important;
	}
	.my-masonry-2 a#av-masonry-2-item-258, .my-masonry-2 a#av-masonry-2-item-266, .my-masonry-2 a#av-masonry-3-item-261, .my-masonry-2 a#av-masonry-3-item-265{
		width: 50% !important;
		height: 481px !important;
	}
}

@media (min-width: 769px) and (max-width: 900px){
	.my-box-one-big .simple-img-vid.my-images-padding-all-3 img{
		height: 475px;
	}
	.my-images-padding-all-1 img, .my-images-padding-all-2 img {
	    height: 230px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 475px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 230px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-7 img {
	    height: 475px;
	}
	.my-images-hight-custom.my-images-padding-all-8 a.avia_image img, .my-images-hight-custom.my-images-padding-all-9 a.avia_image img {
	    height: 230px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-12 img {
	    height: 475px;
	}
	.my-images-hight-custom.my-images-padding-all-10 a.avia_image img, .my-images-hight-custom.my-images-padding-all-11 a.avia_image img {
	    height: 230px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-13 img {
	    height: 475px;
	}
	.my-images-hight-custom.my-images-padding-all-14 a.avia_image img, .my-images-hight-custom.my-images-padding-all-15 a.avia_image img {
	    height: 230px;
	}
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
		height: 475px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
	   	height: 230px !important;
	}
}

@media (min-width: 901px) and (max-width: 1077px){
	.my-box-one-big .simple-img-vid.my-images-padding-all-3 img{
		height: 575px;
	}
	.my-images-padding-all-1 img, .my-images-padding-all-2 img {
	    height: 280px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 575px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 280px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-7 img {
	    height: 575px;
	}
	.my-images-hight-custom.my-images-padding-all-8 a.avia_image img, .my-images-hight-custom.my-images-padding-all-9 a.avia_image img {
	    height: 280px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-12 img {
	    height: 575px;
	}
	.my-images-hight-custom.my-images-padding-all-10 a.avia_image img, .my-images-hight-custom.my-images-padding-all-11 a.avia_image img {
	    height: 280px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-13 img {
	    height: 575px;
	}
	.my-images-hight-custom.my-images-padding-all-14 a.avia_image img, .my-images-hight-custom.my-images-padding-all-15 a.avia_image img {
	    height: 280px;
	}
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
		height: 545px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
	   	height: 265px !important;
	}

}

@media (min-width: 1078px) and (max-width: 1323px){
	/*.simple-img-vid img {
	    width: auto;
	    height: auto;
	}*/
	.my-box-one-big .simple-img-vid.my-images-padding-all-3 img{
		height: 645px;
	}
	.my-images-padding-all-1 img, .my-images-padding-all-2 img {
	    height: 315px;
	}
	/*.simple-img-vid-1 img {
	    height: auto;
	}*/
	/*.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 655px;
	}*/
	/*.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 320px;
	}*/
	.my-box-one-big .simple-img-vid.my-images-padding-all-7 img {
	    height: 655px;
	}
	.my-images-hight-custom.my-images-padding-all-8 a.avia_image img, .my-images-hight-custom.my-images-padding-all-9 a.avia_image img {
	    height: 320px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-12 img {
	    height: 655px;
	}
	.my-images-hight-custom.my-images-padding-all-10 a.avia_image img, .my-images-hight-custom.my-images-padding-all-11 a.avia_image img {
	    height: 320px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-13 img {
	    height: 655px;
	}
	.my-images-hight-custom.my-images-padding-all-14 a.avia_image img, .my-images-hight-custom.my-images-padding-all-15 a.avia_image img {
	    height: 320px;
	}
/*	.my-box-one-big .simple-img-vid.my-images-top-1 img {
	    height: 655px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
   		height: 320px !important;
	}*/
}

@media (min-width: 1324px) and (max-width: 1360px){
	.my-box-one-big .simple-img-vid img{
		height: 700px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-3 img{
		height: 715px;
	}
	.my-masonry-1 a.av-masonry-entry{
		height: 350px !important;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 675px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 330px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-7 img {
	    height: 675px;
	}
	.my-images-hight-custom.my-images-padding-all-8 a.avia_image img, .my-images-hight-custom.my-images-padding-all-9 a.avia_image img {
	    height: 330px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-12 img {
	    height: 675px;
	}
	.my-images-hight-custom.my-images-padding-all-10 a.avia_image img, .my-images-hight-custom.my-images-padding-all-11 a.avia_image img {
	    height: 330px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-13 img {
	    height: 675px;
	}
	.my-images-hight-custom.my-images-padding-all-14 a.avia_image img, .my-images-hight-custom.my-images-padding-all-15 a.avia_image img {
	    height: 330px;
	}
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
	    height: 715px;
	}
}

@media (min-width: 1361px) and (max-width: 1450px){
	.my-box-one-big .simple-img-vid img{
		height: 750px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-3 img{
		height: 765px;
	}
	.my-masonry-1 a.av-masonry-entry{
		height: 375px !important;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 725px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 355px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-7 img {
	    height: 725px;
	}
	.my-images-hight-custom.my-images-padding-all-8 a.avia_image img, .my-images-hight-custom.my-images-padding-all-9 a.avia_image img {
	    height: 355px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-12 img {
	    height: 725px;
	}
	.my-images-hight-custom.my-images-padding-all-10 a.avia_image img, .my-images-hight-custom.my-images-padding-all-11 a.avia_image img {
	    height: 355px;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-13 img {
	    height: 725px;
	}
	.my-images-hight-custom.my-images-padding-all-14 a.avia_image img, .my-images-hight-custom.my-images-padding-all-15 a.avia_image img {
	    height: 355px;
	}
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
	    height: 765px;
	}
}

@media (min-width: 1451px) and (max-width: 1550px){
	.my-box-one-big .simple-img-vid img{
		height: 815px;
	}
	.my-masonry-1 a.av-masonry-entry{
		height: 400px !important;
	}
}

@media (min-width: 1551px) and (max-width: 1668px){
	.my-box-one-big .simple-img-vid img{
		height: 865px;
	}
	.my-masonry-1 a.av-masonry-entry{
		height: 425px !important;
	}
}

 #after_submenu_1, #after_section_4{
	display: none;
}

@media(max-width: 767px){
	.responsive #top #wrap_all .av-flex-cells .no_margin {
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}
}

.my-masonry .av-masonry-entry{
	width: 100%;
}

.my-masonry .av-masonry-entry-content i{
	font-size: 28px;
	border: 1px solid #ffffff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	line-height: 48px;
}

.mfp-bottom-bar .mfp-title i{
	display: none !important;
}

@media (min-width: 1669px) and (max-width: 1756px){
	.my-masonry-1 a.av-masonry-entry{
		height: 481px !important;
	}
}

@media (min-width: 1756px) and (max-width: 1910px){
	.my-masonry-1 a.av-masonry-entry{
		height: 481px !important;
	}
}

@media (max-width: 767px){
	.my-masonry-1 a.av-masonry-entry{
		width: 100% !important;
	}
}

@media (min-width: 1324px) and (max-width: 2500px){
	.my-masonry-2 a#av-masonry-2-item-380, .my-masonry-2 a#av-masonry-3-item-263{
		width: 50%;
		height: 962px;
	}
	.my-masonry-2 a#av-masonry-2-item-258, .my-masonry-2 a#av-masonry-2-item-266, .my-masonry-2 a#av-masonry-3-item-261, .my-masonry-2 a#av-masonry-3-item-265{
		width: 50%;
		height: 481px;
	}
}

@media (max-width: 767px){
	.my-masonry-2 a.av-masonry-entry{
		width: 100% !important;
	}
	.responsive #top #wrap_all .my-box-two-small .flex_column{
		margin-bottom: 0 !important;
	}
}

@media (min-width: 1324px) and (max-width: 1360px){
	.my-images-hight-custom a.avia_image img{
		height: 350px;
	}
}

@media (min-width: 1361px) and (max-width: 1450px){
	.my-images-hight-custom a.avia_image img{
		height: 375px;
	}
}

@media (min-width: 1451px) and (max-width: 1550px){
	.my-images-hight-custom a.avia_image img{
		height: 400px;
	}
}

@media (min-width: 1551px) and (max-width: 1668px){
	.my-images-hight-custom a.avia_image img{
		height: 425px;
	}
}

#top .my-section-video-hight iframe{
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	top: 0 !important;
}

.my-masonry a.post-348, .my-masonry a.post-349, .my-masonry a.post-350, .my-masonry a.post-352, .my-masonry a.post-353, .my-masonry a.post-354, .my-masonry a.post-356, .my-masonry a.post-357, .my-masonry a.post-358, .my-masonry a.post-359, .my-masonry a.post-360,.my-masonry a.post-365, .my-masonry a.post-366, .my-masonry a.post-362, .my-masonry a.post-363, .my-masonry a.post-364, .my-masonry a.post-379, .my-masonry a.post-381{
	display: none;
}

@media (min-width: 1669px) and (max-width: 2000px){
	.my-masonry-1 a#av-masonry-1-item-252, .my-masonry-1 a#av-masonry-1-item-254{
		height: 481px !important;
	}
}

.my-ldpg-text-contact-hide{
	opacity: 0 !important;
}

.page-id-418 #header_main{
	display: none;
}

.page-id-418 #main{
	padding-top: 0 !important;
}

.bg-home-1 .btn-home-1.my-next-page-btn a {
    border: 2px solid #000000 !important;
    color: #000000 !important;
}

.my-next-page-icon a{
	color: #000000 !important;
}

.my-next-page-text p{
	color: #000000 !important;
} 

.page-id-224 #footer{
	display: none;
}

/*NEW CSS PADDING*/

@media(min-width: 768px){
	.my-images-padding img{
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
	}
}


@media (min-width: 768px) AND (max-width: 1444px){
/*	.my-images-padding img{
		height: 665px !important;
	}
	.my-masonry-padding a.av-masonry-entry{
		height: 325px !important;
	}*/
}

/*@media (min-width: 768px) AND (max-width: 1230px){
	.my-images-padding img{
		height: 550px !important;
	}
	.my-masonry-padding a.av-masonry-entry{
		height: 275px !important;
	}
}*/

@media(max-width: 767px){
	.my-images-padding img{
		padding-top: 15px;
		padding-bottom: 0;
		padding-left: 15px;
		padding-right: 15px;
	}
}

.my-images-padding-all-1{
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 7.5px;
	padding-right: 7.5px;
}

.my-images-padding-all-2{
	padding-left: 15px;
	padding-top: 7.5px;
	padding-right: 7.5px;
}

.my-images-padding-all-3{
	padding-right: 15px;
	padding-top: 15px;
	padding-left: 7.5px;
}

.my-images-padding-all-4{
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 7.5px;
	padding-bottom: 7.5px;
}

.my-images-padding-all-5{
	padding-top: 7.5px;
	padding-left: 15px;
	padding-right: 7.5px;
}

.my-images-padding-all-6{
	padding-left: 7.5px;
	padding-top: 15px;
	padding-right: 15px;
}

.my-images-padding-all-7{
	padding-right: 7.5px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.my-images-padding-all-8{
	padding-left: 7.5px;
	padding-right: 15px;
	padding-bottom: 7.5px;
}

.my-images-padding-all-9{
	padding-left: 7.5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 7.5px;
}

.my-images-padding-all-10{
	padding-bottom: 7.5px;
	padding-right: 7.5px;
	padding-left: 15px;
}

.my-images-padding-all-11{
	padding-top: 7.5px;
	padding-right: 7.5px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.my-images-padding-all-12{
	padding-left: 7.5px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.my-images-padding-all-13{
	padding-right: 7.5px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.my-images-padding-all-14{
	padding-left: 7.5px;
	padding-right: 15px;
	padding-bottom: 7.5px;
}
.my-images-padding-all-15{
	padding-left: 7.5px;
	padding-right: 15px;
	padding-top: 7.5px;
	padding-bottom: 15px;
}

@media(max-width: 767px){
	.my-images-padding-all-1, .my-images-padding-all-2, .my-images-padding-all-4, .my-images-padding-all-5, .my-images-padding-all-7, .my-images-padding-all-10, .my-images-padding-all-11, .my-images-padding-all-13 {
	    padding-right: 15px;
	}
	.my-images-padding-all-3, .my-images-padding-all-6, .my-images-padding-all-8, .my-images-padding-all-9, .my-images-padding-all-12, .my-images-padding-all-14, .my-images-padding-all-15 {
		padding-left: 15px;
	}
}

@media (min-width: 768px) and (max-width: 841px){
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
		height: 435px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
	   	height: 210px !important;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 435px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 210px;
	}
}

@media (min-width: 842px) and (max-width: 970px){
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
		height: 455px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
	   	height: 220px !important;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 455px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 220px;
	}
}

@media (min-width: 971px) and (max-width: 1092px){
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
		height: 515px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
	   	height: 250px !important;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 515px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 250px;
	}
}

@media (min-width: 1093px) and (max-width: 1200px){
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
		height: 595px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
	   	height: 290px !important;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 595px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 290px;
	}
}

@media (min-width: 1201px) and (max-width: 1323px){
	.my-box-one-big .simple-img-vid.my-images-top-1 img {
		height: 655px;
	}
	.my-images-2col.my-masonry-1 a.av-masonry-entry {
	   	height: 320px !important;
	}
	.my-box-one-big .simple-img-vid.my-images-padding-all-6 img {
	    height: 655px;
	}
	.my-images-hight-custom.my-images-padding-all-4 a.avia_image img, .my-images-hight-custom.my-images-padding-all-5 a.avia_image img {
	    height: 320px;
	}
}

.my-heading-KR h3{
	text-transform: unset;
}





